@charset "utf-8";
* {
	margin-top:0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin:0;
	padding:0;
	background-repeat: repeat-x;
	height:100%;
	background-color: #3d7005;
	background-image: url(images/site-bg.jpg);
}
a.link { 
	text-decoration: none;
	color: #fff !important;
    display: block;
    width: 200px;
    padding: 6px;
    text-align: center;
	background-color: #424874;
}
.post a.link, .post a { 
	text-decoration: none;
	color: #fff !important;
}
a.link:hover, .post a.link:hover  { 
	text-decoration: none;
	background-color: #081053;
}
a, a:link, a:visited, .post a, .post a:visited {
	text-decoration: none;
	color: #070f51;
}			
a:hover {
	text-decoration: none;
	color: #424874;
}
/*
** HTML elements
*/
form, fieldset {
  margin: 0;
  padding: 0;
  border:none;
}
#ads {
	list-style-type:none;
	margin:0;
	padding:0;
}
#ads li {
	margin:0;
	padding:0;
}
img {
  border: 0;
}
h1 {
	letter-spacing: -1px;
	font-size:18px;
	color: #fff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
	font-weight: normal;
	margin: 0px;
}
h2 {
	font-size:17px;
	font-weight: bold;
	color: #081053;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-bottom: 4px;
}
h3 {
	letter-spacing: 0px;
	margin-top: 0px;
	margin-right: 0px;
	font-size:13px;
	margin-bottom: 3px;
	color:#A3A3A3;
	margin-left: 0px;
	font-weight: bold;
}
abbr {
	font-size:9px;
	color:#A4A4A4;
}
p {
	margin-top: 0px;
	margin-bottom: 15px;
}
table {
	border-collapse: collapse;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
td {
	border: 1px none #6B6B6B;
	padding: 2px;
}
th {
	text-align: left;
	color: #FF8F00;
	font-size: 14px;
	border-bottom-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #ccc;
	margin: 0px;
	padding: 0px;
}
.logo-cont { display: block; text-align: center; }
.logo-cont img {display: inline; margin: 10px 20px 10px 0; }
.afsa-logo {  }
.iso-logo { height: 92px; }
/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear-block {
  display: inline-block;
}

/* Hides from IE-mac \*/
* html .clear-block {
  height: 1%;
}
.clear-block {
  display: block;
}
			
.clear-block {
margin: 0px;
padding: 0px;
clear: both; 
}
#container {
	width: 975px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-image: url(images/header.jpg);
	padding-right: 12px;
	padding-left: 12px;
}
#header #logo {
	float: right;
	height: 102px;
	width: 304px;
	margin-top: 26px;
}
#header #headerright {
	float: right;
	width: 660px;
}
#header #headerleft {
	float: left;
	width: 304px;
	margin-left: 11px;
}


#header {
	height: 349px;
}

#nav ul, #leftnav ul, #main ul, #footer ul  {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav ul {
	width: 647px;

}
#header #main ul {
	float: right;
	margin-top: 20px;
	margin-bottom: 10px;
}
#main ul a {
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
	font-weight: bold;
}

#nav {
	float: left;
	background-color: #081053;
	margin-top: 9px;
	padding-bottom: 4px;
	padding-top: 9px;
	margin-right: 10px;
	margin-bottom: 6px;
}
#nav li, #main li {
	display: block;
	float: left;
}
#footer li {
	display: block;
	float: right;
}
#leftnav li {
	font-size: 12px;
	display: block;
	float: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBFBF;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 7px;
	padding-left: 4px;
	clear: left;
	height: 15px;
}
#leftnav {
	float: left;
	width: 145px;
	padding-top: 20px;
	margin-left: 8px;
	padding-right: 5px;
}

#leftnav a:hover {
	font-weight: bold;
	color: #4F9700;
}

#leftnav a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFFFFF;
}

#nav a {
	color: #FFFFFF;
	display: block;
	padding-top: 9px;
	padding-right: 11px;
	padding-bottom: 14px;
	padding-left: 11px;
	margin-right: 2px;
	margin-left: 1px;
	text-align: center;
	font-weight: bold;
	font-size:13px
}
#nav a:hover {
	color: #FFFFFF;
	background-image: url(images/nav-hover.gif);
	background-position: center top;
}
#title p {
	display: block;
	float: right;
	width: 180px;
	font-size: 24px;
	color: #FFFFFF;
	letter-spacing: -1px;
	margin-right: 15px;
	text-align: right;
	padding-top: 15px;
	margin-bottom: 0px;
}
#title p strong {
	font-size: 12px;
	letter-spacing: 0em;
}
#title h1 {
	float: left;
	background-image: url(images/h1-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 70%;
	font-size:26px;
	color: #081053;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 9px;
	font-weight: bold;
	font-style: italic;
	padding-left: 0px;
}
#title h1 strong {
	font-weight: normal;
	font-size:19px;
	color: #FFFFFF;
}
#contactform {
	background-image: url(images/form-bg.jpg);
	float: left;
	width: 267px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 10px;
	background-repeat: no-repeat;
}
#maincontent {
	float: right;
	width: 480px;
	margin-right: 12px;
	font-size: 14px;
	line-height: 17px;
	margin-top: 20px;
}


#maincontent a, #maincontent a:link, #maincontent a:visited {
	text-decoration: none;
	color: #070F51;
}		
#maincontent a:hover {
	text-decoration: none;
	color: #fff;
}
#footer li a {
	color: #FFFFFF;
	display: block;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #D1D8F8;
	margin-bottom: 8px;
}
#footer a {
	color: #FFFFFF;
}
#footer li a:hover, #footer  a:hover {
	color: #070f51;
}
.alignright {
	float: right;
	margin-left: 10px;
}
#footer {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #386407;
	margin-right: 20px;
	margin-top: 20px;
	margin-left: 20px;
	padding-top: 10px;
	text-align: right;
}
	

/*contact-form-css*/
#contactform .gfield_label{display: inline-block; text-align: left; vertical-align: top; font-size: 11px; letter-spacing: 1px; width: 230px; margin-left: 12px;}
#contactform .gform_fields {list-style: none; padding: 0;}
#contactform .gform_fields li {margin: 5px 0px; padding: 0; list-style: none; text-align: left; line-height: 1.3em; overflow: hidden;}
#contactform .ginput_container input, #contactform .ginput_container textarea {width: 230px; font-size: 0.9em; padding: 3px; background: #fff; border: 1px solid #888888; vertical-align: top; margin-left: 12px;}
#contactform .ginput_container textarea {font-family: arial; font-size: 0.9em; height: 5em; overflow: auto; display: block;} 
#contactform .gform_button.button {width: 100px; padding: 2px; margin: 3px 0px 0; font-size: 0.8em; background: #fff; border: 1px solid #adadad; border-left-color: #ececec; border-top-color: #ececec; float: right; margin-right: 17px; margin-top: -3px;}
#contactform .gfield_description.validation_message {margin-top: 3px;}
#contactform .gfield_description.validation_message, #contactform .validation_error{margin-left: 12px; color: #ff5454; letter-spacing: 0.5px;}
#contactform .gform_confirmation_message {font-size: 13px; padding: 50px 10px;}
#contactform h3 {padding-left: 13px; color: #081053; font-size: 17px; font-weight: bold; display: block; }